package com.mcwl.common.enums;

/**
 *
 */
public enum TXApiCodeEnum {

    SUCCESS(0, "成功"),
    FAILL(-1, "失败");


    private Integer code;
    private String desc;

    private TXApiCodeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
